View Issue Details

IDProjectCategoryView StatusLast Update
0000860SpeedFanHardware supportpublic2009-03-04 10:21
ReporterazzlackAssigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindows Vista UltimateOS Version64-bit
Product Version4.32 
Target VersionFixed in Version4.38 beta 
Summary0000860: Crash when using Dell sensor settings
DescriptionWhen restarting SpeedFan after ticking off the "Dell support"? option in configuration, SpeedFan hangs at "Dell sensor constructor starting..."

This is what shows up in the log window:

Win9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
Scanning ISA BUS at $0290...
none at $3E8 msg : DELL Sensor constructor starting...

If i try to click on configuration, i get this error message:

Access violation at adress 0060486B in module 'speedfan.exe'. Read of adress 00000038.

I have to use task manager to kill the process.
Steps To ReproduceTick the "Dell support"? option in configuration, restart speedfan.
Additional InformationI am using a Dell Inspiron 9400

Processor: Intel Core 2 Duo T7200
Memory: 2048MB 667MHz Non-parity
BIOS: Phoenix ROM BIOS PLUS Version 1.10 A07
TagsNo tags attached.
Motherboard Model
Video Card ModelNvidia GeForce 7900GS

Relationships

has duplicate 0001327 closedalfredo when the program start, display this message "none at $3E8 msg : DELL Sensor constructor starting..." 

Activities

tr2k

2009-02-15 23:30

reporter   ~0004464

Do you have a solution for this problem? I use the same laptop with a Vista x64 system and get the same exception on start after setting "Dell support".

Exception on start with 4.37:
Access violation at address 0062E23F in module 'speedfan.exe'. Read of address 00000038.

alfredo

2009-02-16 09:06

manager   ~0004467

DELL support automatic detection can't work on every hardware. That's the reason why it can be disabled in CONFIGURE / OPTIONS. Unfortunately, there are a lot of users that use *custom* BIOSes containing DELL signatures to fake Windows into thinking to be installed on a DELL, thus requiring no key.

@tr2k
Which is your motherboard model? Is it from DELL?

2009-02-16 09:32

 

cpuz.txt (65,023 bytes)
-------------------------
  CPU-Z version 1.50
-------------------------

Processors Map
------------------------------------------------------------------------------------

Number of processors	1
Number of threads	2

Processor 0
    -- Core 0
        -- Thread 0
    -- Core 1
        -- Thread 0


Processors Information
------------------------------------------------------------------------------------

Processor 1 (ID = 0)
Number of cores		2 (max 2)
Number of threads	2 (max 2)
Name			Intel Mobile Core 2 Duo T7200
Codename		Merom
Specification		Intel(R) Core(TM)2 CPU         T7200  @ 2.00GHz
Package			Socket 479 mPGA (platform ID = 5h)
CPUID			6.F.6
Extended CPUID		6.F
Core Stepping		B2
Technology		65 nm
Core Speed		998.6 MHz (6.0 x 166.4 MHz)
Rated Bus speed		665.7 MHz
Stock frequency		2000 MHz
Instructions sets	MMX, SSE, SSE2, SSE3, SSSE3, EM64T
L1 Data cache		2 x 32 KBytes, 8-way set associative, 64-byte line size
L1 Instruction cache	2 x 32 KBytes, 8-way set associative, 64-byte line size
L2 cache		4096 KBytes, 16-way set associative, 64-byte line size
FID/VID Control		yes
FID range		6.0x - 12.0x
max VID			1.263 V
Features		XD, VT


Thread dumps
------------------------------------------------------------------------------------

CPU Thread 0
APIC ID			0
Topology		Processor ID 0, Core ID 0, Thread ID 0
Type			01008001h
Max CPUID level		0000000Ah
Max CPUID ext. level	80000008h

Function		eax		ebx		ecx		edx
0x00000000		0x0000000A	0x756E6547	0x6C65746E	0x49656E69
0x00000001		0x000006F6	0x00020800	0x0000E3BD	0xBFEBFBFF
0x00000002		0x05B0B101	0x005657F0	0x00000000	0x2CB43049
0x00000003		0x00000000	0x00000000	0x00000000	0x00000000
0x00000004		0x04000121	0x01C0003F	0x0000003F	0x00000001
0x00000004		0x04000122	0x01C0003F	0x0000003F	0x00000001
0x00000004		0x04004143	0x03C0003F	0x00000FFF	0x00000001
0x00000005		0x00000040	0x00000040	0x00000003	0x00022220
0x00000006		0x00000001	0x00000002	0x00000001	0x00000000
0x00000007		0x00000000	0x00000000	0x00000000	0x00000000
0x00000008		0x00000400	0x00000000	0x00000000	0x00000000
0x00000009		0x00000000	0x00000000	0x00000000	0x00000000
0x0000000A		0x07280202	0x00000000	0x00000000	0x00000000
0x80000000		0x80000008	0x00000000	0x00000000	0x00000000
0x80000001		0x00000000	0x00000000	0x00000001	0x20100000
0x80000002		0x65746E49	0x2952286C	0x726F4320	0x4D542865
0x80000003		0x43203229	0x20205550	0x20202020	0x54202020
0x80000004		0x30303237	0x20402020	0x30302E32	0x007A4847
0x80000005		0x00000000	0x00000000	0x00000000	0x00000000
0x80000006		0x00000000	0x00000000	0x10008040	0x00000000
0x80000007		0x00000000	0x00000000	0x00000000	0x00000000
0x80000008		0x00003024	0x00000000	0x00000000	0x00000000

Cache descriptor	Level 1 D	32 KB	1 thread(s)	
Cache descriptor	Level 1 I	32 KB	1 thread(s)	
Cache descriptor	Level 2 U	4 MB	2 thread(s)	

MSR 0x0000001B		edx = 0x00000000	eax = 0xFEE00900
MSR 0x000000E8		edx = 0x00000003	eax = 0xB8FCB66C
MSR 0x00000017		edx = 0x00140000	eax = 0x98548C23
MSR 0x000000CD		edx = 0x00000000	eax = 0x00000933
MSR 0x0000003F		edx = 0x00000000	eax = 0x00000000
MSR 0x000000CE		edx = 0x00130C23	eax = 0x3B530613
MSR 0x000001A0		edx = 0x00000042	eax = 0x64952489
MSR 0x000000EE		edx = 0x00000000	eax = 0x80B90400
MSR 0x0000011E		edx = 0x00000000	eax = 0x74702109
MSR 0x0000019C		edx = 0x00000000	eax = 0x884900C0
MSR 0x00000198		edx = 0x06130C23	eax = 0x06000613
MSR 0x00000199		edx = 0x00000000	eax = 0x00000613

CPU Thread 1
APIC ID			1
Topology		Processor ID 0, Core ID 1, Thread ID 0
Type			01008001h
Max CPUID level		0000000Ah
Max CPUID ext. level	80000008h

Function		eax		ebx		ecx		edx
0x00000000		0x0000000A	0x756E6547	0x6C65746E	0x49656E69
0x00000001		0x000006F6	0x01020800	0x0000E3BD	0xBFEBFBFF
0x00000002		0x05B0B101	0x005657F0	0x00000000	0x2CB43049
0x00000003		0x00000000	0x00000000	0x00000000	0x00000000
0x00000004		0x04000121	0x01C0003F	0x0000003F	0x00000001
0x00000004		0x04000122	0x01C0003F	0x0000003F	0x00000001
0x00000004		0x04004143	0x03C0003F	0x00000FFF	0x00000001
0x00000005		0x00000040	0x00000040	0x00000003	0x00022220
0x00000006		0x00000001	0x00000002	0x00000001	0x00000000
0x00000007		0x00000000	0x00000000	0x00000000	0x00000000
0x00000008		0x00000400	0x00000000	0x00000000	0x00000000
0x00000009		0x00000000	0x00000000	0x00000000	0x00000000
0x0000000A		0x07280202	0x00000000	0x00000000	0x00000000
0x80000000		0x80000008	0x00000000	0x00000000	0x00000000
0x80000001		0x00000000	0x00000000	0x00000001	0x20100000
0x80000002		0x65746E49	0x2952286C	0x726F4320	0x4D542865
0x80000003		0x43203229	0x20205550	0x20202020	0x54202020
0x80000004		0x30303237	0x20402020	0x30302E32	0x007A4847
0x80000005		0x00000000	0x00000000	0x00000000	0x00000000
0x80000006		0x00000000	0x00000000	0x10008040	0x00000000
0x80000007		0x00000000	0x00000000	0x00000000	0x00000000
0x80000008		0x00003024	0x00000000	0x00000000	0x00000000

Cache descriptor	Level 1 D	32 KB	1 thread(s)	
Cache descriptor	Level 1 I	32 KB	1 thread(s)	
Cache descriptor	Level 2 U	4 MB	2 thread(s)	

MSR 0x0000001B		edx = 0x00000000	eax = 0xFEE00800
MSR 0x000000E8		edx = 0x00000003	eax = 0xA8CC7578
MSR 0x00000017		edx = 0x00140000	eax = 0x98548C23
MSR 0x000000CD		edx = 0x00000000	eax = 0x00000933
MSR 0x0000003F		edx = 0x00000000	eax = 0x00000000
MSR 0x000000CE		edx = 0x00130C23	eax = 0x3B530613
MSR 0x000001A0		edx = 0x00000042	eax = 0x64952489
MSR 0x000000EE		edx = 0x00000000	eax = 0x80B90400
MSR 0x0000011E		edx = 0x00000000	eax = 0x74702109
MSR 0x0000019C		edx = 0x00000000	eax = 0x884600C0
MSR 0x00000198		edx = 0x06130C23	eax = 0x06000613
MSR 0x00000199		edx = 0x00000000	eax = 0x00000613


Chipset
------------------------------------------------------------------------------

Northbridge		Intel i945PM rev. 03
Southbridge		Intel 82801GHM (ICH7-M/U) rev. A1
Graphic Interface	PCI-Express
PCI-E Link Width	x16
PCI-E Max Link Width	x16
Memory Type		DDR2
Memory Size		4096 MBytes
Channels		Dual
Memory Frequency	332.9 MHz (1:2)
CAS#			5.0
RAS# to CAS#		5
RAS# Precharge		5
Cycle Time (tRAS)	15
Bank Cycle Time (tRC)	21


MCHBAR dump
-----------

Base address		0x0F4000000
Size			4096

       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
000   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
010   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
020   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
030   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
040   00 00 20 00 30 00 20 02 A8 02 80 80 00 00 00 00 
050   01 00 80 00 02 01 8F 00 00 00 00 00 00 00 00 00 
060   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
070   00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 
080   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
090   55 50 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
0A0   00 00 00 00 00 00 D8 00 00 00 00 00 00 00 00 00 
0B0   00 00 D8 00 00 00 00 00 00 00 00 00 00 00 D8 00 
0C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
0D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
0E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
0F0   00 00 00 00 00 00 C0 00 00 00 00 00 00 00 00 00 
100   20 40 40 40 00 00 00 00 33 00 00 00 03 00 05 00 
110   28 31 74 DB 33 AC 78 54 30 02 00 80 DB 50 E9 00 
120   06 0A 00 40 00 19 0C D4 00 00 00 0C 00 00 00 00 
130   C4 06 00 00 6D 06 1A 87 01 04 10 00 00 00 00 00 
140   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
150   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
160   00 00 00 00 20 00 00 01 11 DB 06 02 98 87 03 E0 
170   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
180   20 40 40 40 00 00 00 00 33 00 00 00 03 00 05 00 
190   28 31 74 DB 33 AC 78 54 30 02 00 80 DB 50 E9 00 
1A0   06 0A 00 40 00 19 0C D4 00 00 00 0C 00 00 00 00 
1B0   C4 06 00 00 6D 06 1A 87 01 04 10 00 00 00 00 00 
1C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
1D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
1E0   00 00 00 00 20 00 00 01 11 DB 06 02 98 87 03 E0 
1F0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
200   02 02 0F 00 00 00 00 00 04 08 01 02 00 00 00 00 
210   01 00 00 00 00 00 00 00 00 04 00 86 00 00 00 00 
220   64 02 21 00 00 03 00 00 00 01 00 00 00 00 00 00 
230   02 00 02 34 00 00 00 00 E5 B6 BD 00 00 00 00 00 
240   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
250   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
260   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
270   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
280   42 42 00 00 40 40 02 10 00 00 00 00 00 00 00 00 
290   00 00 00 00 00 00 80 00 FF FF 00 FF FF 00 00 00 
2A0   48 00 00 00 00 00 00 00 FC 03 FF 02 00 00 00 00 
2B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
2C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
2D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
2E0   01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
2F0   00 00 00 00 0C 20 00 00 00 0A 05 00 00 00 00 00 
300   11 11 11 11 11 11 11 11 00 00 00 00 00 00 00 00 
310   11 11 11 11 11 11 11 11 00 00 00 00 00 00 00 00 
320   11 11 11 11 11 11 11 11 00 00 00 00 00 00 00 00 
330   11 11 11 11 11 11 11 11 00 00 00 00 00 00 00 00 
340   66 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
350   00 00 00 00 00 00 00 00 00 00 00 3A 00 00 00 00 
360   A5 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
370   00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 
380   11 11 11 11 11 11 11 11 00 00 00 00 00 00 00 00 
390   11 11 11 11 11 11 11 11 00 00 00 00 00 00 00 00 
3A0   11 11 11 11 11 11 11 11 00 00 00 00 00 00 00 00 
3B0   11 11 11 11 11 11 11 11 00 00 00 00 00 00 00 00 
3C0   35 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
3D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
3E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
3F0   00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 
400   03 05 00 18 00 00 00 00 00 00 00 00 05 00 00 00 
410   44 00 00 00 00 00 00 00 22 00 00 00 00 00 00 00 
420   11 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
430   44 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
440   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
450   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
460   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
470   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
480   00 00 00 00 00 00 00 00 00 00 00 00 50 00 00 00 
490   44 00 00 00 00 00 00 00 22 00 00 00 00 00 00 00 
4A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
4B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
4C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
4D0   00 00 00 00 1F 20 1F 22 29 21 2B 25 68 47 68 4D 
4E0   22 1F 20 1F 00 00 00 00 12 16 12 14 00 00 00 00 
4F0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
500   06 07 07 08 08 09 09 0A 0A 0B 0C 0D 0E 0F 10 12 
510   14 16 18 1A 1C 1E 20 22 24 26 28 2A 2D 30 34 39 
520   08 09 09 0A 0A 0B 0B 0C 0C 0D 0D 0E 0F 10 11 12 
530   13 15 17 19 1B 1D 1F 21 23 26 29 2D 31 35 39 3F 
540   05 06 06 07 09 0B 0D 0F 11 14 17 19 1B 1D 1F 1F 
550   1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 
560   0F 10 10 11 09 0B 0D 0F 11 14 17 19 1B 1D 1F 1F 
570   1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 
580   00 00 01 01 01 01 02 03 04 05 06 07 08 09 0A 0B 
590   0D 0E 0F 10 11 12 13 14 15 16 17 18 19 1A 1B 1C 
5A0   03 04 04 05 05 06 06 07 07 08 09 0A 0B 0C 0D 0F 
5B0   11 12 13 14 15 16 17 18 19 1A 1B 1C 1D 1E 1F 20 
5C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
5D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
5E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
5F0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
600   0C 0D 0D 0E 0E 0F 0F 10 0D 0E 0F 10 11 12 13 15 
610   17 19 1B 1D 1F 21 23 25 27 29 28 2A 2C 2E 30 32 
620   14 15 16 17 18 19 1A 1B 1C 1D 1E 1F 20 21 22 23 
630   24 25 26 27 28 29 2B 2D 2F 31 33 35 37 39 3B 3D 
640   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
650   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
660   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
670   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
680   06 07 07 08 08 09 09 0A 0A 0B 0C 0D 0E 0F 10 12 
690   14 16 18 1A 1C 1E 20 22 24 26 28 2A 2D 30 34 39 
6A0   08 09 09 0A 0A 0B 0B 0C 0C 0D 0D 0E 0F 10 11 12 
6B0   13 15 17 19 1B 1D 1F 21 23 26 29 2D 31 35 39 3F 
6C0   05 06 06 07 09 0B 0D 0F 11 14 17 19 1B 1D 1F 1F 
6D0   1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 
6E0   0F 10 10 11 09 0B 0D 0F 11 14 17 19 1B 1D 1F 1F 
6F0   1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 1F 
700   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
710   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
720   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
730   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
740   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
750   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
760   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
770   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
780   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
790   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
7A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
7B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
7C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
7D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
7E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
7F0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
800   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
810   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
820   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
830   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
840   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
850   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
860   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
870   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
880   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
890   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
8A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
8B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
8C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
8D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
8E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
8F0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
900   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
910   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
920   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
930   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
940   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
950   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
960   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
970   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
980   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
990   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
9A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
9B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
9C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
9D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
9E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
9F0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A00   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A10   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A20   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A30   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
AA0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
AB0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
AC0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
AD0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
AE0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
AF0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
B00   03 00 00 00 00 00 00 00 3E 00 44 00 1B 00 1D 00 
B10   08 00 0C 00 0C 00 10 00 A2 00 0C 02 00 00 00 1B 
B20   3E 0C 08 00 00 00 00 00 00 00 00 00 00 00 00 00 
B30   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
B40   00 00 00 00 00 00 00 00 00 00 00 06 08 08 08 08 
B50   08 0C 0C 0C 0C 0C 0E 14 26 26 26 26 26 26 26 26 
B60   02 02 02 03 06 08 0C 10 10 10 10 10 10 10 10 10 
B70   10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 
B80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
B90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
BA0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
BB0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
BC0   00 00 00 00 00 00 00 00 00 00 00 00 03 00 00 60 
BD0   00 FF FF CC CC 00 00 00 0F 00 00 00 00 00 00 00 
BE0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
BF0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
C00   43 00 01 00 01 01 01 01 00 00 00 00 00 00 00 00 
C10   00 00 00 00 10 10 8D 30 00 00 00 00 07 27 00 00 
C20   00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
C30   01 00 00 00 00 00 80 80 59 0D 59 0D 00 00 00 00 
C40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
C50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
C60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
C70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
C80   00 00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 
C90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
CA0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
CB0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
CC0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
CD0   00 00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 
CE0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
CF0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D00   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D10   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D20   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D30   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
DA0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
DB0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
DC0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
DD0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
DE0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
DF0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
E00   00 00 00 00 00 00 00 00 DB 00 02 00 18 00 00 00 
E10   03 51 08 52 1A 00 20 15 70 0F 4C 2B 00 00 00 00 
E20   00 00 00 00 00 00 00 00 80 02 00 00 00 00 00 00 
E30   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
E40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
E50   00 00 00 29 05 2A 00 00 77 77 77 00 00 00 00 00 
E60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
E70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
E80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
E90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
EA0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
EB0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
EC0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
ED0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
EE0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
EF0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
F00   00 06 00 00 80 0B 00 00 F8 64 FC 64 FC 64 00 00 
F10   10 00 04 00 00 00 00 00 00 00 00 00 00 00 00 00 
F20   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
F30   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
F40   00 00 00 00 43 21 00 00 00 00 00 00 00 00 00 00 
F50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
F60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
F70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
F80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
F90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
FA0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
FB0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
FC0   FF 06 0F 00 00 00 00 00 00 00 00 00 00 00 00 00 
FD0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
FE0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
FF0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 


Memory SPD
------------------------------------------------------------------------------

DIMM #1

General
Memory type		DDR2
Module format		SO-DIMM
Manufacturer (ID)	Kingston (7F98000000000000)
Size			2048 MBytes
Max bandwidth		PC2-6400 (400 MHz)
Part number		99U5295-021.A00LF
Serial number		7CCC7996
Manufacturing date	Week 34/Year 08

Attributes
Number of banks		2
Data width		64 bits
Correction		None
Nominal Voltage		1.80 Volts
EPP			no
XMP			no

Timings table
Frequency (MHz)		200	266	400	
CAS#			3.0	4.0	5.0	
RAS# to CAS# delay	3	4	5	
RAS# Precharge		3	4	5	
TRAS			9	12	18	
TRC			12	16	23	

DIMM #2

General
Memory type		DDR2
Module format		SO-DIMM
Manufacturer (ID)	Kingston (7F98000000000000)
Size			2048 MBytes
Max bandwidth		PC2-6400 (400 MHz)
Part number		99U5295-021.A00LF
Serial number		6A289BCA
Manufacturing date	Week 33/Year 08

Attributes
Number of banks		2
Data width		64 bits
Correction		None
Nominal Voltage		1.80 Volts
EPP			no
XMP			no

Timings table
Frequency (MHz)		200	266	400	
CAS#			3.0	4.0	5.0	
RAS# to CAS# delay	3	4	5	
RAS# Precharge		3	4	5	
TRAS			9	12	18	
TRC			12	16	23	

Dump Module #1
      0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
00   80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00 
10   0C 08 38 01 04 00 03 3D 50 50 60 32 1E 32 2D 01 
20   17 25 05 12 3C 1E 1E 00 36 39 7F 80 14 1E 00 00 
30   00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 FB 
40   7F 98 00 00 00 00 00 00 05 39 39 55 35 32 39 35 
50   2D 30 32 31 2E 41 30 30 4C 46 00 00 00 08 34 7C 
60   CC 79 96 00 00 00 00 00 00 00 00 00 00 00 00 00 
70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
F0   39 39 55 35 32 39 35 2D 30 32 31 2E 41 30 30 4C 


Dump Module #2
      0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
00   80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00 
10   0C 08 38 01 04 00 03 3D 50 50 60 32 1E 32 2D 01 
20   17 25 05 12 3C 1E 1E 00 36 39 7F 80 14 1E 00 00 
30   00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 FB 
40   7F 98 00 00 00 00 00 00 04 39 39 55 35 32 39 35 
50   2D 30 32 31 2E 41 30 30 4C 46 00 00 00 08 33 6A 
60   28 9B CA 00 00 00 00 00 00 00 00 00 00 00 00 00 
70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
F0   39 39 55 35 32 39 35 2D 30 32 31 2E 41 30 30 4C 


Monitoring
------------------------------------------------------------------------------

Mainboard Model		0YD479 (0x171 - 0x593520)

LPCIO
-----------------------------------------------------
Vendor			SMSC
Vendor ID		0x55
Chip ID			0x28
Config Mode I/O address	0x2E

Dump config mode register space, LDN = 0x9
      0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
00   00 00 00 00 00 00 00 09 00 00 00 00 00 00 00 00 
10   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
20   28 03 00 00 00 04 2E 00 00 00 00 00 00 00 00 00 
30   01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
60   09 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


Hardware monitor
-----------------------------------------------------

Intel Mobile Core 2 Duo T7200 hardware monitor

Temperature sensor 0	27�C (80�F) [0x49] (Core #0)
Temperature sensor 1	30�C (85�F) [0x46] (Core #1)

Dump hardware monitor



Hardware monitor
-----------------------------------------------------

GeForce Go 7900 GS hardware monitor

Temperature sensor 0	62�C (143�F) [0x3E] (GPU Core)

Dump hardware monitor



PCI Device List
------------------------------------------------------------------------------

Host Bridge
bus 0 (0x00), device 0 (0x00), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x27A0
	Revision ID		0x03
	PI			0x00
	SubClass		0x00
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x00
	Int. Pin		0x00
Capabilities
	Vendor Dependant Capability
		Offset		E0h
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 A0 27 06 00 90 20 03 00 00 06 00 00 00 00 
	 10   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 E0 00 00 00 00 00 00 00 00 00 00 00 
	 40   01 50 00 F4 01 00 00 F4 05 00 00 F0 01 40 00 F4 
	 50   00 00 02 00 03 00 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   10 11 11 00 00 00 00 00 FF 03 00 00 D0 12 39 00 
	 A0   20 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 04 01 00 00 
	 E0   09 00 09 51 4A 00 4A B0 0E 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 05 00 10 00 00 00 


PCI to PCI Bridge
bus 0 (0x00), device 1 (0x01), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x27A1
	Revision ID		0x03
	PI			0x00
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x10
	Latency			0x00
	Header			0x01
PCI header
	Primary bus		0x00
	Secondary bus		0x01
	Int. Line		0x10
	Int. Pin		0x01
Capabilities
	Subsystem Vendor Capability
		Offset		88h
		Subsystem ID	0x01CD
		Sub. Vendor ID	0x1028
	Power Management Capability
		Offset		80h
		Version		1.1
	Message Signalled Interrupts Capability
		Offset		90h
	PCI Express Capability
		Offset		A0h
		Device type	Root Port of PCI-E Root Complex
		Port		2
		Version		1.0
		Physical slot	#0
		Presence detect	yes
		Link width	16x (max 16x)
Extended capabilities
	Virtual Channel
		Offset		100h
	Root Complex Link Declaration
		Offset		140h
		Link Entries #	1
		Port Number	2
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 A1 27 07 01 10 00 03 00 04 06 10 00 01 00 
	 10   00 00 00 00 00 00 00 00 00 01 01 00 E0 E0 00 20 
	 20   00 ED E0 EF 01 D0 F1 DF 00 00 00 00 00 00 00 00 
	 30   00 00 00 00 88 00 00 00 00 00 00 00 10 01 1A 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 
	 80   01 90 02 C8 00 00 00 00 0D 80 00 00 28 10 CD 01 
	 90   05 A0 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   10 00 41 01 00 00 00 00 00 00 00 00 01 2D 01 02 
	 B0   42 00 01 11 80 25 08 00 C0 01 48 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 01 0F 00 00 00 00 86 0F 05 00 00 00 00 80 
	100   02 00 01 14 00 00 00 00 01 00 00 00 00 00 00 00 
	110   00 00 00 00 01 00 00 80 00 00 00 00 00 80 00 00 
	120   00 00 00 01 00 00 02 00 00 00 00 00 00 00 00 00 
	130   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


Multimedia device
bus 0 (0x00), device 27 (0x1B), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x27D8
	Revision ID		0x01
	PI			0x00
	SubClass		0x03
	BaseClass		0x04
	Cache Line		0x10
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xEFFFC000
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x15
	Int. Pin		0x01
Capabilities
	Power Management Capability
		Offset		50h
		Version		1.1
	Message Signalled Interrupts Capability
		Offset		60h
	PCI Express Capability
		Offset		70h
		Device type	Root Complex Integrated Endpoint Device
		Port		0
		Version		1.0
		Link width	0x (max 0x)
Extended capabilities
	Virtual Channel
		Offset		100h
	Root Complex Link Declaration
		Offset		130h
		Link Entries #	1
		Port Number	15
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 D8 27 06 01 10 00 01 00 03 04 10 00 00 00 
	 10   04 C0 FF EF 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 50 00 00 00 00 00 00 00 15 01 00 00 
	 40   01 00 00 03 07 00 00 00 00 00 00 00 00 00 00 00 
	 50   01 60 42 C8 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   05 70 80 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   10 00 91 00 00 00 00 00 00 08 10 00 00 00 00 00 
	 80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 
	100   02 00 01 13 01 00 00 00 00 00 00 00 00 00 00 00 
	110   00 00 00 00 01 00 00 80 00 00 00 00 00 00 00 00 
	120   80 00 00 81 00 00 00 00 00 00 00 00 00 00 00 00 
	130   05 00 01 00 00 01 02 0F 00 00 00 00 00 00 00 00 


PCI to PCI Bridge
bus 0 (0x00), device 28 (0x1C), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x27D0
	Revision ID		0x01
	PI			0x00
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x10
	Latency			0x00
	Header			0x81
PCI header
	Primary bus		0x00
	Secondary bus		0x0B
	Int. Line		0x10
	Int. Pin		0x01
Capabilities
	PCI Express Capability
		Offset		40h
		Device type	Root Port of PCI-E Root Complex
		Port		1
		Version		1.0
		Physical slot	#0
		Presence detect	no
		Link width	0x (max 1x)
	Message Signalled Interrupts Capability
		Offset		80h
	Subsystem Vendor Capability
		Offset		90h
		Subsystem ID	0x01CD
		Sub. Vendor ID	0x1028
	Power Management Capability
		Offset		A0h
		Version		1.1
Extended capabilities
	Virtual Channel
		Offset		100h
	Root Complex Link Declaration
		Offset		180h
		Link Entries #	1
		Port Number	1
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 D0 27 04 00 10 00 01 00 04 06 10 00 81 00 
	 10   00 00 00 00 00 00 00 00 00 0B 0B 00 F0 00 00 20 
	 20   F0 FF 00 00 F1 FF 01 00 00 00 00 00 00 00 00 00 
	 30   00 00 00 00 40 00 00 00 00 00 00 00 10 01 02 00 
	 40   10 80 41 01 C0 0F 00 00 04 00 10 00 11 4C 11 01 
	 50   00 00 01 10 E0 A0 10 00 08 00 00 00 04 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   05 90 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   0D A0 00 00 28 10 CD 01 00 00 00 00 00 00 00 00 
	 A0   01 00 02 C8 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 50 00 00 00 50 00 00 00 00 11 80 00 00 00 00 
	 E0   00 0F C7 00 06 07 08 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 
	100   02 00 01 18 01 00 00 00 01 00 00 00 00 00 00 00 
	110   01 00 00 00 FF 00 00 80 00 00 00 00 01 00 00 00 
	120   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	130   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


PCI to PCI Bridge
bus 0 (0x00), device 28 (0x1C), function 1 (0x01)
Common header
	Vendor ID		0x8086
	Model ID		0x27D2
	Revision ID		0x01
	PI			0x00
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x10
	Latency			0x00
	Header			0x81
PCI header
	Primary bus		0x00
	Secondary bus		0x0C
	Int. Line		0x11
	Int. Pin		0x02
Capabilities
	PCI Express Capability
		Offset		40h
		Device type	Root Port of PCI-E Root Complex
		Port		2
		Version		1.0
		Physical slot	#0
		Presence detect	yes
		Link width	1x (max 1x)
	Message Signalled Interrupts Capability
		Offset		80h
	Subsystem Vendor Capability
		Offset		90h
		Subsystem ID	0x01CD
		Sub. Vendor ID	0x1028
	Power Management Capability
		Offset		A0h
		Version		1.1
Extended capabilities
	Virtual Channel
		Offset		100h
	Root Complex Link Declaration
		Offset		180h
		Link Entries #	1
		Port Number	2
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 D2 27 06 01 10 00 01 00 04 06 10 00 81 00 
	 10   00 00 00 00 00 00 00 00 00 0C 0C 00 F0 00 00 20 
	 20   F0 EC F0 EC F1 FF 01 00 00 00 00 00 00 00 00 00 
	 30   00 00 00 00 40 00 00 00 00 00 00 00 11 02 02 00 
	 40   10 80 41 01 C0 0F 00 00 00 00 11 00 11 2C 11 02 
	 50   42 00 11 30 E0 A0 18 00 08 00 40 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   05 90 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   0D A0 00 00 28 10 CD 01 00 00 00 00 00 00 00 00 
	 A0   01 00 02 C8 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 11 C0 00 00 00 00 
	 E0   00 0F C7 03 06 07 08 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 
	100   02 00 01 18 01 00 00 00 01 00 00 00 00 00 00 00 
	110   01 00 00 00 01 00 00 80 00 00 00 00 01 00 00 00 
	120   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	130   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


PCI to PCI Bridge
bus 0 (0x00), device 28 (0x1C), function 3 (0x03)
Common header
	Vendor ID		0x8086
	Model ID		0x27D6
	Revision ID		0x01
	PI			0x00
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x10
	Latency			0x00
	Header			0x81
PCI header
	Primary bus		0x00
	Secondary bus		0x0D
	Int. Line		0x13
	Int. Pin		0x04
Capabilities
	PCI Express Capability
		Offset		40h
		Device type	Root Port of PCI-E Root Complex
		Port		4
		Version		1.0
		Physical slot	#0
		Presence detect	no
		Link width	0x (max 1x)
	Message Signalled Interrupts Capability
		Offset		80h
	Subsystem Vendor Capability
		Offset		90h
		Subsystem ID	0x01CD
		Sub. Vendor ID	0x1028
	Power Management Capability
		Offset		A0h
		Version		1.1
Extended capabilities
	Virtual Channel
		Offset		100h
	Root Complex Link Declaration
		Offset		180h
		Link Entries #	1
		Port Number	4
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 D6 27 07 00 10 00 01 00 04 06 10 00 81 00 
	 10   00 00 00 00 00 00 00 00 00 0D 0E 00 D0 D0 00 20 
	 20   C0 EC E0 EC 01 E0 11 E0 00 00 00 00 00 00 00 00 
	 30   00 00 00 00 40 00 00 00 00 00 00 00 13 04 02 00 
	 40   10 80 41 01 C0 0F 00 00 00 00 10 00 11 4C 11 04 
	 50   00 00 01 10 E0 A0 28 00 08 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   05 90 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   0D A0 00 00 28 10 CD 01 00 00 00 00 00 00 00 00 
	 A0   01 00 02 C8 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 11 C0 00 00 00 00 
	 E0   00 0F C7 00 06 07 08 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 
	100   02 00 01 18 01 00 00 00 01 00 00 00 00 00 00 00 
	110   01 00 00 00 FF 00 00 80 00 00 00 00 01 00 00 00 
	120   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	130   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


USB Controller (UHCI)
bus 0 (0x00), device 29 (0x1D), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x27C8
	Revision ID		0x01
	PI			0x00
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 4 (port)	0x0000BF80
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x14
	Int. Pin		0x01
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 C8 27 05 00 80 02 01 00 03 0C 00 00 80 00 
	 10   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   81 BF 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 00 00 00 00 00 00 00 00 14 01 00 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 2F 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 


USB Controller (UHCI)
bus 0 (0x00), device 29 (0x1D), function 1 (0x01)
Common header
	Vendor ID		0x8086
	Model ID		0x27C9
	Revision ID		0x01
	PI			0x00
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 4 (port)	0x0000BF60
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x15
	Int. Pin		0x02
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 C9 27 05 00 80 02 01 00 03 0C 00 00 00 00 
	 10   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   61 BF 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 00 00 00 00 00 00 00 00 15 02 00 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 2F 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 


USB Controller (UHCI)
bus 0 (0x00), device 29 (0x1D), function 2 (0x02)
Common header
	Vendor ID		0x8086
	Model ID		0x27CA
	Revision ID		0x01
	PI			0x00
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 4 (port)	0x0000BF40
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x16
	Int. Pin		0x03
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 CA 27 05 00 80 02 01 00 03 0C 00 00 00 00 
	 10   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   41 BF 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 00 00 00 00 00 00 00 00 16 03 00 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 2F 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 


USB Controller (UHCI)
bus 0 (0x00), device 29 (0x1D), function 3 (0x03)
Common header
	Vendor ID		0x8086
	Model ID		0x27CB
	Revision ID		0x01
	PI			0x00
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 4 (port)	0x0000BF20
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x17
	Int. Pin		0x04
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 CB 27 05 00 80 02 01 00 03 0C 00 00 00 00 
	 10   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   21 BF 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 00 00 00 00 00 00 00 00 17 04 00 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 2F 00 00 00 00 00 00 00 00 01 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 


USB 2.0 Controller (EHCI)
bus 0 (0x00), device 29 (0x1D), function 7 (0x07)
Common header
	Vendor ID		0x8086
	Model ID		0x27CC
	Revision ID		0x01
	PI			0x20
	SubClass		0x03
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xFFA80000
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x14
	Int. Pin		0x01
Capabilities
	Power Management Capability
		Offset		50h
		Version		1.1
	Debug Port Capability
		Offset		58h
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 CC 27 06 01 90 02 01 20 03 0C 00 00 00 00 
	 10   00 00 A8 FF 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 50 00 00 00 00 00 00 00 14 01 00 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   01 58 C2 C9 00 00 00 00 0A 00 A0 20 00 00 00 00 
	 60   20 20 FF 01 00 00 00 00 01 00 00 00 00 00 00 C0 
	 70   00 00 DF 3F 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 00 00 11 00 00 00 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 AA FF 00 FF 00 FF 00 20 00 00 88 
	 E0   00 00 00 00 DB B6 6D 00 00 00 00 00 00 00 00 00 
	 F0   00 80 00 09 88 85 40 00 86 0F 02 00 06 17 02 20 


PCI to PCI Bridge
bus 0 (0x00), device 30 (0x1E), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x2448
	Revision ID		0xE1
	PI			0x01
	SubClass		0x04
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x01
PCI header
	Primary bus		0x00
	Secondary bus		0x03
	Int. Line		0xFF
	Int. Pin		0x00
Capabilities
	Subsystem Vendor Capability
		Offset		50h
		Subsystem ID	0x01CD
		Sub. Vendor ID	0x1028
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 48 24 07 01 10 00 E1 01 04 06 00 00 01 00 
	 10   00 00 00 00 00 00 00 00 00 03 03 20 F0 00 80 22 
	 20   B0 EC B0 EC F1 FF 01 00 00 00 00 00 00 00 00 00 
	 30   00 00 00 00 50 00 00 00 00 00 00 00 FF 00 02 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   0D 00 00 00 28 10 CD 01 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 


PCI to ISA Bridge
bus 0 (0x00), device 31 (0x1F), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x27B9
	Revision ID		0x01
	PI			0x00
	SubClass		0x01
	BaseClass		0x06
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x00
	Int. Pin		0x00
Capabilities
	Vendor Dependant Capability
		Offset		E0h
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 B9 27 07 01 10 02 01 00 01 06 00 00 80 00 
	 10   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 E0 00 00 00 00 00 00 00 00 00 00 00 
	 40   01 10 00 00 80 00 00 00 81 10 00 00 10 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   84 85 89 83 91 00 00 00 8A 8B 89 87 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   10 00 00 1C 01 09 7C 00 00 00 00 00 81 0C 3C 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   20 06 00 00 00 00 00 00 13 1C 0A 00 00 03 00 00 
	 B0   00 00 F0 00 00 00 00 00 00 00 09 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 C0 C0 00 00 00 00 00 00 
	 E0   09 00 0C 10 B4 02 24 17 00 00 00 00 00 00 00 00 
	 F0   01 80 00 F4 00 00 00 00 86 0F 02 00 00 00 00 00 


IDE Controller
bus 0 (0x00), device 31 (0x1F), function 2 (0x02)
Common header
	Vendor ID		0x8086
	Model ID		0x27C4
	Revision ID		0x01
	PI			0x80
	SubClass		0x01
	BaseClass		0x01
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 4 (port)	0x0000BFA0
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x05
	Int. Pin		0x02
Capabilities
	Power Management Capability
		Offset		70h
		Version		1.1
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 C4 27 05 00 B0 02 01 80 01 01 00 00 00 00 
	 10   01 00 00 00 01 00 00 00 01 00 00 00 01 00 00 00 
	 20   A1 BF 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 70 00 00 00 00 00 00 00 05 02 00 00 
	 40   0F E3 0B E3 00 00 00 00 05 00 01 02 00 00 00 00 
	 50   00 00 00 00 F0 10 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   01 00 02 40 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   05 70 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   02 00 15 00 80 01 80 5A 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 0D 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 


SMBus Controller
bus 0 (0x00), device 31 (0x1F), function 3 (0x03)
Common header
	Vendor ID		0x8086
	Model ID		0x27DA
	Revision ID		0x01
	PI			0x00
	SubClass		0x05
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x00
	Header			0x00
PCI header
	Address 4 (port)	0x000010C0
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x05
	Int. Pin		0x02
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 DA 27 01 01 80 02 01 00 05 0C 00 00 00 00 
	 10   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   C1 10 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 00 00 00 00 00 00 00 00 05 02 00 00 
	 40   01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 86 0F 02 00 00 00 00 00 


VGA Controller
bus 1 (0x01), device 0 (0x00), function 0 (0x00)
Common header
	Vendor ID		0x10DE
	Model ID		0x0298
	Revision ID		0xA1
	PI			0x00
	SubClass		0x00
	BaseClass		0x03
	Cache Line		0x10
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xED000000
	Address 1 (memory)	0xD0000000
	Address 3 (memory)	0xEE000000
	Address 5 (port)	0x0000EF00
	Subvendor ID		0x1028
	Subsystem ID		0x019B
	Int. Line		0x10
	Int. Pin		0x01
Capabilities
	Power Management Capability
		Offset		60h
		Version		1.1
	Message Signalled Interrupts Capability
		Offset		68h
	PCI Express Capability
		Offset		78h
		Device type	PCI-E Endpoint Device
		Port		0
		Version		1.0
		Link width	16x (max 16x)
Extended capabilities
	Virtual Channel
		Offset		100h
	Power Budgeting Capability
		Offset		128h
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   DE 10 98 02 07 00 10 00 A1 00 00 03 10 00 00 00 
	 10   00 00 00 ED 0C 00 00 D0 00 00 00 00 04 00 00 EE 
	 20   00 00 00 00 01 EF 00 00 00 00 00 00 28 10 9B 01 
	 30   00 00 00 00 60 00 00 00 00 00 00 00 10 01 00 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   01 00 00 00 01 00 00 00 CE D6 23 00 00 00 00 00 
	 60   01 68 02 00 00 00 00 00 05 78 80 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 10 00 01 00 80 04 2C 01 
	 80   10 28 0A 00 01 2D 01 00 4A 00 01 11 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	100   02 00 81 12 00 00 00 00 00 00 00 00 00 00 00 00 
	110   00 00 00 00 01 00 00 80 00 00 00 00 00 00 00 00 
	120   00 00 00 00 00 00 00 00 04 00 01 00 00 00 00 00 
	130   21 81 07 00 00 00 00 00 00 01 00 00 00 00 00 07 


Ethernet Controller
bus 3 (0x03), device 0 (0x00), function 0 (0x00)
Common header
	Vendor ID		0x14E4
	Model ID		0x170C
	Revision ID		0x02
	PI			0x00
	SubClass		0x00
	BaseClass		0x02
	Cache Line		0x00
	Latency			0x40
	Header			0x00
PCI header
	Address 0 (memory)	0xECBFE000
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x11
	Int. Pin		0x01
Capabilities
	Power Management Capability
		Offset		40h
		Version		1.1
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   E4 14 0C 17 06 01 10 00 02 00 00 02 00 40 00 00 
	 10   00 E0 BF EC 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 40 00 00 00 00 00 00 00 11 01 00 00 
	 40   01 00 02 FE 00 40 00 34 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 00 18 00 00 00 00 40 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 04 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


OHCI FireWire Controller
bus 3 (0x03), device 1 (0x01), function 0 (0x00)
Common header
	Vendor ID		0x1180
	Model ID		0x0832
	Revision ID		0x00
	PI			0x10
	SubClass		0x00
	BaseClass		0x0C
	Cache Line		0x00
	Latency			0x40
	Header			0x80
PCI header
	Address 0 (memory)	0xECBFD800
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x13
	Int. Pin		0x01
Capabilities
	Power Management Capability
		Offset		DCh
		Version		1.1
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   80 11 32 08 06 01 10 02 00 10 00 0C 00 40 80 00 
	 10   00 D8 BF EC 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 DC 00 00 00 00 00 00 00 13 01 02 04 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 80 16 00 00 00 00 00 20 00 00 66 66 32 12 
	 90   48 60 66 10 00 00 02 00 53 80 00 00 00 01 18 00 
	 A0   00 00 00 00 00 00 00 00 30 00 00 00 28 10 CD 01 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 04 
	 C0   00 30 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 01 00 02 FE 
	 E0   00 C0 00 48 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


System Device
bus 3 (0x03), device 1 (0x01), function 1 (0x01)
Common header
	Vendor ID		0x1180
	Model ID		0x0822
	Revision ID		0x19
	PI			0x01
	SubClass		0x05
	BaseClass		0x08
	Cache Line		0x00
	Latency			0x40
	Header			0x80
PCI header
	Address 0 (memory)	0xECBFD400
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x12
	Int. Pin		0x02
Capabilities
	Power Management Capability
		Offset		80h
		Version		1.1
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   80 11 22 08 06 01 10 02 19 01 05 08 00 40 80 00 
	 10   00 D4 BF EC 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 80 00 00 00 00 00 00 00 12 02 00 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   01 00 02 FE 00 40 00 48 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 B0   00 00 02 00 00 00 00 00 00 00 00 00 A0 00 00 00 
	 C0   00 30 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   A1 21 E0 01 00 00 00 00 40 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 C0 00 20 00 00 00 00 00 


System Device
bus 3 (0x03), device 1 (0x01), function 2 (0x02)
Common header
	Vendor ID		0x1180
	Model ID		0x0843
	Revision ID		0x01
	PI			0x00
	SubClass		0x80
	BaseClass		0x08
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xECBFD500
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x12
	Int. Pin		0x02
Capabilities
	Power Management Capability
		Offset		80h
		Version		1.1
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   80 11 43 08 06 01 10 02 01 00 80 08 00 00 80 00 
	 10   00 D5 BF EC 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 80 00 00 00 00 00 00 00 12 02 00 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   01 00 02 FE 00 40 00 48 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 B0   00 00 02 00 00 00 00 00 00 00 00 00 A0 00 00 00 
	 C0   00 30 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   80 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 C0 00 20 00 00 00 00 00 


System Device
bus 3 (0x03), device 1 (0x01), function 3 (0x03)
Common header
	Vendor ID		0x1180
	Model ID		0x0592
	Revision ID		0x0A
	PI			0x00
	SubClass		0x80
	BaseClass		0x08
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xECBFD600
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x12
	Int. Pin		0x02
Capabilities
	Power Management Capability
		Offset		80h
		Version		1.1
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   80 11 92 05 02 01 10 02 0A 00 80 08 00 00 80 00 
	 10   00 D6 BF EC 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 80 00 00 00 00 00 00 00 12 02 00 00 
	 40   00 00 02 00 00 00 00 00 00 00 02 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   01 00 02 FE 00 40 00 48 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 30 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 C0 00 00 00 00 00 00 00 


System Device
bus 3 (0x03), device 1 (0x01), function 4 (0x04)
Common header
	Vendor ID		0x1180
	Model ID		0x0852
	Revision ID		0x05
	PI			0x00
	SubClass		0x80
	BaseClass		0x08
	Cache Line		0x00
	Latency			0x00
	Header			0x80
PCI header
	Address 0 (memory)	0xECBFD700
	Subvendor ID		0x1028
	Subsystem ID		0x01CD
	Int. Line		0x12
	Int. Pin		0x02
Capabilities
	Power Management Capability
		Offset		80h
		Version		1.1
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   80 11 52 08 02 01 10 02 05 00 80 08 00 00 80 00 
	 10   00 D7 BF EC 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 30   00 00 00 00 80 00 00 00 00 00 00 00 12 02 00 00 
	 40   00 00 02 00 00 00 00 00 00 00 02 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   01 00 02 FE 00 40 00 48 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 28 10 CD 01 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 30 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 D0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 E0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 F0   00 00 00 00 00 00 00 00 C0 00 00 00 00 00 00 00 


Network Controller
bus 12 (0x0C), device 0 (0x00), function 0 (0x00)
Common header
	Vendor ID		0x8086
	Model ID		0x4222
	Revision ID		0x02
	PI			0x00
	SubClass		0x80
	BaseClass		0x02
	Cache Line		0x10
	Latency			0x00
	Header			0x00
PCI header
	Address 0 (memory)	0xECFFF000
	Subvendor ID		0x8086
	Subsystem ID		0x1021
	Int. Line		0x00
	Int. Pin		0x01
Capabilities
	Power Management Capability
		Offset		C8h
		Version		1.1
	Message Signalled Interrupts Capability
		Offset		D0h
	PCI Express Capability
		Offset		E0h
		Device type	Legacy PCI-E Endpoint Device
		Port		0
		Version		1.0
		Link width	1x (max 1x)
Extended capabilities
	Advanced Error Reporting Capability
		Offset		100h
	Device Serial Number
		Offset		140h
Dump
	       0  1  2  3  4  5  6  7  8  9  A  B  C  D  E  F 
	 00   86 80 22 42 06 05 10 00 02 00 80 02 10 00 00 00 
	 10   00 F0 FF EC 00 00 00 00 00 00 00 00 00 00 00 00 
	 20   00 00 00 00 00 00 00 00 00 00 00 00 86 80 21 10 
	 30   00 00 00 00 C8 00 00 00 00 00 00 00 00 01 00 00 
	 40   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 50   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 60   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 70   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 80   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 90   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 A0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 B0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
	 C0   00 00 00 00 00 00 00 00 01 D0 22 C8 00 00 00 0D 
	 D0   05 E0 81 00 0C 30 E0 FE 00 00 00 00 B0 49 00 00 
	 E0   10 00 11 00 C0 0E 00 00 10 08 1B 00 11 1C 07 00 
	 F0   42 00 11 10 00 00 00 00 00 00 00 00 00 00 00 00 
	100   01 00 01 14 00 00 10 00 00 00 00 00 11 20 06 00 
	110   C1 00 00 00 00 00 00 00 14 00 00 00 01 00 00 04 
	120   0F 1A 00 00 00 00 01 0C 00 00 00 00 00 00 00 00 
	130   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 


DMI
------------------------------------------------------------------------------

DMI BIOS
--------
	vendor		Dell Inc.
	version		A09
	date		06/27/2007


DMI System Information
----------------------
	manufacturer	Dell Inc.
	product		MP061
	version		unknown
	serial		6D9GR2J
	UUID		44454C4C-44001039-8047B6C0-4F52324A


DMI Baseboard
-------------
	vendor		Dell Inc.
	model		0YD479
	revision	unknown
	serial		.6D9GR2J.CN129616C74438.


DMI System Enclosure
--------------------
	manufacturer	Dell Inc.
	chassis type	Portable
	chassis serial	6D9GR2J


DMI Processor
-------------
	manufacturer	Intel
	model		unknown
	clock speed	1000.0 MHz
	FSB speed	166.0 MHz
	multiplier	6.0x


DMI Port Connector
------------------
	designation	USB (internal)
	port type	USB
	connector	Access Bus (USB)


DMI Port Connector
------------------
	designation	MONITOR (internal)
	port type	Video Port
	connector	DB-15 female


DMI Port Connector
------------------
	designation	FireWire (internal)
	port type	Firewire (IEEE P1394)
	connector	IEEE 1394


DMI Port Connector
------------------
	designation	Modem (internal)
	port type	Modem Port
	connector	RJ-11


DMI Port Connector
------------------
	designation	Ethernet (internal)
	port type	Network Port
	connector	RJ-45


DMI Extension Slot
------------------
	designation	PCMCIA 0
	type		PCMCIA
	width		32 bits
	populated	no


DMI Physical Memory Array
-------------------------
	location	Motherboard
	usage		System Memory
	correction	None
	max capacity	4096 MBytes
	max# of devices	2


DMI Memory Device
-----------------
	designation	DIMM_A
	format		DIMM
	type		DDR
	total width	64 bits
	data width	64 bits
	size		2048 MBytes


DMI Memory Device
-----------------
	designation	DIMM_B
	format		DIMM
	type		DDR
	total width	64 bits
	data width	64 bits
	size		2048 MBytes


Display I2C
------------------------------------------------------------------------------

Software
------------------------------------------------------------------------------

Windows Version		Microsoft Windows Vista (6.0) Ultimate Edition  Service Pack 1 (Build 6001) 
DirectX Version		10.0


Resources
------------------------------------------------------------------------------

Memory I/O Space, BA=0x00000000EFFFC000
Port I/O Space, BA=0xBF80
Port I/O Space, BA=0xBF60
Port I/O Space, BA=0xBF40
Port I/O Space, BA=0xBF20
Memory I/O Space, BA=0x00000000FFA80000
Port I/O Space, BA=0xBFA0
Port I/O Space, BA=0x10C0
Memory I/O Space, BA=0x00000000ED000000
Memory I/O Space, BA=0x00000000D0000000
Memory I/O Space, BA=0x00000000EE000000
Port I/O Space, BA=0xEF00
Memory I/O Space, BA=0x00000000ECBFE000
Memory I/O Space, BA=0x00000000ECBFD800
Memory I/O Space, BA=0x00000000ECBFD400
Memory I/O Space, BA=0x00000000ECBFD500
Memory I/O Space, BA=0x00000000ECBFD600
Memory I/O Space, BA=0x00000000ECBFD700
Memory I/O Space, BA=0x00000000ECFFF000
Memory I/O Space, BA=0x00000000F0000000, size=0x1000
Port I/O Space, BA=0x1008, size=0x4
Memory I/O Space, BA=0x00000000FEE00000, size=0x1000
Memory I/O Space, BA=0x00000000F4000000, size=0x1000
Memory I/O Space, BA=0x00000000F4008000
Port I/O Space, BA=0x900
Port I/O Space, BA=0x2E
cpuz.txt (65,023 bytes)

tr2k

2009-02-16 09:33

reporter   ~0004468

According to CPU-Z its DELL Inc. 0YD479. Other information you will find in the cpuz.txt attachement.

alfredo

2009-02-16 09:51

manager   ~0004469

Does SpeedFan work if you disable DELL support?

alfredo

2009-02-16 10:18

manager   ~0004475

After looking at different reports it seems that this issue happens when using a 64 bit OS. I will look at my source code.

tr2k

2009-02-16 10:22

reporter   ~0004476

After deleting config files SpeedFan works but without fan control.

alfredo

2009-03-04 10:21

manager   ~0004593

The forthcoming beta won't try to access DELL sensors on 64 bit systems.
This fixes this issue.

Issue History

Date Modified Username Field Change
2007-05-02 00:30 azzlack New Issue
2007-05-02 00:30 azzlack Video Card Model => Nvidia GeForce 7900GS
2009-02-15 23:30 tr2k Note Added: 0004464
2009-02-16 09:06 alfredo Note Added: 0004467
2009-02-16 09:06 alfredo Status assigned => acknowledged
2009-02-16 09:32 tr2k File Added: cpuz.txt
2009-02-16 09:33 tr2k Note Added: 0004468
2009-02-16 09:51 alfredo Note Added: 0004469
2009-02-16 10:17 alfredo Relationship added has duplicate 0001327
2009-02-16 10:18 alfredo Note Added: 0004475
2009-02-16 10:22 tr2k Note Added: 0004476
2009-03-04 10:21 alfredo Note Added: 0004593
2009-03-04 10:21 alfredo Status acknowledged => resolved
2009-03-04 10:21 alfredo Resolution open => fixed
2009-03-04 10:21 alfredo Fixed in Version => 4.38 beta